Subject: plots availability / IDS contribution too ITRF2004
From: Pascal Willis <[email-masked]>
To: [email-masked]
Cc: IDS_Analysis_Forum <[email-masked]>
Date: Wed, 9 Nov 2005 13:25:16 -0800

Hi Nikita,

Thanks for your email

I was just doing an update of the document for a release sometime today.

For the bad stations, having "good" POD residuals, I am not too 
surprised. With John we took a rather conservative approach (it is 
better to throw away or down-weight a good station than to say that a 
bad station is good).The problem for Amsterdam would show up more in 
station coordinate results.

It is sure that a series of plots could help us. It is always good to 
compare results from different groups, specially when using different 
analysis approaches. At least, we could verify that our on-going 
selection always provide good plots for you.

Thanks for your proposal
Pascal

NB: be aware that we make a distinction between a "core network for 
POD" (=DPOD2000) and an "ITRF2004 core network" (current draft 
document). The requirements are somehow different and in fact more 
stringent for the ITRF2004.

>Hi Pascal and Laurent,
>
>The POD group at GSFC have started to reprocess
>all the TOPEX/POSEIDON SLR/DORIS arcs and will soon begin to
>reprocess the Jason-1 arcs. I have compiled a table summarizing
>DORIS station performance tracking T/P cycles 1-446, from dynamic
>SLR/DORIS POD processing using GGM02C, DORIS CORE (updated ITRF2000)
>and SLR ITRF2000 complements. T/P DORIS tracking ends with cycle 446.
>The two ascii tables attached below, tp_doris_sta.c1-446 and
>tp_doris_rms.c1-446, are sorted by station name and residual rms
>respectively. OT1A identifies OTTA data  between May 29 '91 - Aug 31 '93.
>
>In this reprocessing I follow the CORE recommendation to
>exclude certain stations from POD, by down-weighting those stations.
>It is interesting to note some of those "bad" stations  show
>very good residuals, such as AMSB.
>
>Frank suggested we prepare an online database or set of plots
>so that individual station performance can be tracked by cycle.
>
>Please let us know if something of this nature can contribute
>to IDS recommendations for ITRF2004.
>
>Best regards,
>Nikita
>
>
>Attachment converted: Macintosh HD:tp_doris_sta.c1-446 (TEXT/ttxt) (00FEC3F6)
>Attachment converted: Macintosh HD:tp_doris_rms.c1-446 (TEXT/ttxt) (00FEC3F7)

-- 
Pascal Willis
Jet Propulsion Laboratory, MS 238-646     Ph : 1-818-393-4748
4800 Oak Grove Drive                      FAX: 1-818-393-4965
Pasadena CA 91109                         Em : [email-masked]